<?php 


if(($_POST['act']== 'unblock_user')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysql_query("UPDATE  `users`  SET user_status = 1 WHERE `user_id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_users&is=Update done successfully."); // redirent after deleting
}
?>